@font-face {
   font-family: "Gotham-Medium";
   src: url("fonts/Gotham-Medium.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Calibri";
   src: url("fonts/Calibri Bold Italic.woff") format("woff"), url("fonts/Calibri Bold Italic.eot") format("embedded-opentype"), url("fonts/Calibri Bold Italic.ttf") format("truetype"), url("fonts/Calibri Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Calibri";
   src: url("fonts/Calibri Bold.woff") format("woff"), url("fonts/Calibri Bold.eot") format("embedded-opentype"), url("fonts/Calibri Bold.ttf") format("truetype"), url("fonts/Calibri Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Calibri";
   src: url("fonts/Calibri.woff") format("woff"), url("fonts/Calibri.eot") format("embedded-opentype"), url("fonts/Calibri.ttf") format("truetype"), url("fonts/Calibri.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Calibri";
   src: url("fonts/Calibri Italic.woff") format("woff"), url("fonts/Calibri Italic.eot") format("embedded-opentype"), url("fonts/Calibri Italic.ttf") format("truetype"), url("fonts/Calibri Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Black Oblique.woff") format("woff"), url("fonts/Avenir Black Oblique.eot") format("embedded-opentype"), url("fonts/Avenir Black Oblique.ttf") format("truetype"), url("fonts/Avenir Black Oblique.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Heavy.woff") format("woff"), url("fonts/Avenir Heavy.eot") format("embedded-opentype"), url("fonts/Avenir Heavy.ttf") format("truetype"), url("fonts/Avenir Heavy.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Oblique.woff") format("woff"), url("fonts/Avenir Oblique.eot") format("embedded-opentype"), url("fonts/Avenir Oblique.ttf") format("truetype"), url("fonts/Avenir Oblique.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Book.woff") format("woff"), url("fonts/Avenir Book.eot") format("embedded-opentype"), url("fonts/Avenir Book.ttf") format("truetype"), url("fonts/Avenir Book.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Light.woff") format("woff"), url("fonts/Avenir Light.eot") format("embedded-opentype"), url("fonts/Avenir Light.ttf") format("truetype"), url("fonts/Avenir Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Medium Oblique.woff") format("woff"), url("fonts/Avenir Medium Oblique.eot") format("embedded-opentype"), url("fonts/Avenir Medium Oblique.ttf") format("truetype"), url("fonts/Avenir Medium Oblique.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Heavy Oblique.woff") format("woff"), url("fonts/Avenir Heavy Oblique.eot") format("embedded-opentype"), url("fonts/Avenir Heavy Oblique.ttf") format("truetype"), url("fonts/Avenir Heavy Oblique.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Book Oblique.woff") format("woff"), url("fonts/Avenir Book Oblique.eot") format("embedded-opentype"), url("fonts/Avenir Book Oblique.ttf") format("truetype"), url("fonts/Avenir Book Oblique.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Light Oblique.woff") format("woff"), url("fonts/Avenir Light Oblique.eot") format("embedded-opentype"), url("fonts/Avenir Light Oblique.ttf") format("truetype"), url("fonts/Avenir Light Oblique.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Black.woff") format("woff"), url("fonts/Avenir Black.eot") format("embedded-opentype"), url("fonts/Avenir Black.ttf") format("truetype"), url("fonts/Avenir Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Roman.woff") format("woff"), url("fonts/Avenir Roman.eot") format("embedded-opentype"), url("fonts/Avenir Roman.ttf") format("truetype"), url("fonts/Avenir Roman.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Medium.woff") format("woff"), url("fonts/Avenir Medium.eot") format("embedded-opentype"), url("fonts/Avenir Medium.ttf") format("truetype"), url("fonts/Avenir Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gill Sans SemiBold";
   src: url("fonts/Gill Sans SemiBold.woff") format("woff"), url("fonts/Gill Sans SemiBold.eot") format("embedded-opentype"), url("fonts/Gill Sans SemiBold.ttf") format("truetype"), url("fonts/Gill Sans SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}